<?php
session_start();
require('../config.php');

if(!check_root())
	{
		echo '<meta http-equiv="Refresh" content="0; url=../error.php?error=nono" >';
		exit;
	}
{
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<title>无标题文档</title>
<link href="css/isadmin.css" rel="stylesheet" type="text/css" />
</head>

<body>
	<div id="left_a">
	请选择管理栏目
<?php
}
$cpi = $_GET['action'];
if ($cpi == 'jiben') 
{
	echo '<a href="center.php?action=jiben" target="mainFrame" >基本设置</a>';
	echo '<a href="center.php?action=lanmu" target="mainFrame" >栏目管理</a>';
	echo '<a href="center.php?action=index" target="mainFrame" >折叠管理</a>';
}
if($cpi == 'news')
{
	echo '<a href="rootnews.php?action=rootnc" target="mainFrame" >分类管理</a>';
	echo '<a href="rootnews.php?action=rootnews" target="mainFrame" >新闻管理</a>';
	echo '<a href="rootnews.php?action=rootinnews" target="mainFrame" >添加新闻</a>';
}
if ($cpi == 'qyjj') 
{
     echo '<a href="rootqyjj.php?action=jjsz" target="mainFrame" >简介管理</a>';
}
if ($cpi == 'qyry') 
{
     echo '<a href="rootry.php?action=qyry" target="mainFrame" >荣誉管理</a>';
     echo '<a href="rootry.php?action=inry" target="mainFrame" >添加荣誉</a>';
}
if ($cpi == 'qyfc') 
{
     echo '<a href="rootfc.php?action=qyfc" target="mainFrame" >风采管理</a>';
     echo '<a href="rootfc.php?action=infc" target="mainFrame" >添加风采</a>';
}
if ($cpi == 'chanpin') 
{
     echo '<a href="rootcp.php?action=cpclass" target="mainFrame" >分类管理</a>';
     echo '<a href="rootcp.php?action=chanpin" target="mainFrame" >产品管理</a>';
     echo '<a href="rootcp.php?action=inchanpin" target="mainFrame" >添加产品</a>';
}
if ($cpi == 'book') 
{
     echo '<a href="rootbook.php?action=hb" target="mainFrame" >已回复留言</a>';
     echo '<a href="rootbook.php?action=wb" target="mainFrame" >未回复留言</a>';
     echo '<a href="rootbook.php?action=mst" target="mainFrame" >管理员可见</a>';
}
if ($cpi == 'zhaopin') 
{
     echo '<a href="rootzp.php?action=rootzp" target="mainFrame" >招聘管理</a>';
     echo '<a href="rootzp.php?action=rootinzp" target="mainFrame" >添加招聘</a>';
}
if ($cpi == 'root') 
{
     echo '<a href="rootmst.php?action=rootpass" target="mainFrame" >修改密码</a>';
     echo '<a href="rootmst.php?action=rootinmst" target="mainFrame" >添加管理员</a>';
     echo '<a href="rootmst.php?action=root" target="mainFrame" >管理员管理</a>';
}
?>
	</div>
</body>
</html>
